<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * ReviewsRequestRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ReviewsRequestRepository extends \Doctrine\ORM\EntityRepository
{

}
